=== debian/control ===
Source: swing-layout
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper
Build-Depends-Indep: ant,
                     default-jdk-headless
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/swing-layout
Vcs-Git: https://salsa.debian.org/java-team/swing-layout.git
Homepage: https://web.archive.org/web/20170409021320/https://java.net/projects/swing-layout

Package: libswing-layout-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libswing-layout-java-doc
Description: Extensions to Swing layout
 The goal of Swing Layout Extensions is to make it easy to create professional
 cross platform layouts with Swing. This project has an eye towards the needs
 of GUI builders, such as NetBeans. This package provides the following
 functionality:
 .
   Ability to get the baseline for components.
 .
   Ability to get the preferred gap between components.
 .
   A new LayoutManager that utilizes both of these concepts and is tuned toward
   a free-form drag and drop layout model as can be provided by GUI builders.

Package: libswing-layout-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Extensions to Swing layout - contains Javadoc API documentation
 The goal of Swing Layout Extensions is to make it easy to create professional
 cross platform layouts with Swing. This project has an eye towards the needs
 of GUI builders, such as NetBeans. This package provides the following
 functionality:
 .
   Ability to get the baseline for components.
 .
   Ability to get the preferred gap between components.
 .
   A new LayoutManager that utilizes both of these concepts and is tuned toward
   a free-form drag and drop layout model as can be provided by GUI builders.
 .
 This package contains Javadoc API documentation.
