=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

DEB_ANT_ARGS := -Ddist.javadoc.dir=dist/api

%:
	dh $@ --with javahelper --with jh_maven_repo_helper
